_id: Jf9pz2BAVihfuEPo
_key: '!items!Jf9pz2BAVihfuEPo'
folder: tfzw8qvCDCdcwsgT
img: icons/equipment/head/helm-barbute-horned-glowing.webp
name: Neurocam
system:
  actions:
    - _id: 4ESJPCiSYfcuc3wp
      activation:
        cost: 10
        type: minute
        unchained:
          cost: 10
          type: minute
      duration:
        units: inst
      name: Record mind
      save:
        dc: '20'
        description: Will negates
        harmless: true
        type: will
  description:
    value: >-
      <h3>Statistics</h3><p><strong>Slot</strong>
      head</p><p><strong>Capacity</strong> 1; <strong>Usage</strong>
      disposable</p><h3>Description</h3><p>A neurocam consists of a strange
      helmet covered in flashing lights and adjustable straps with an intricate
      blinder that covers the eyes. This device is used to make a duplicate of a
      creature's mind, copying and storing all the knowledge, memories, and
      personality of a living creature. A neurocam can be adjusted to fit the
      head of any creature of size Tiny to Large. A neurocam interfaces with the
      subject's brain via a modulated beam of light that is transmitted through
      the optic nerves and several fine sensors that must press against the
      user's skull. Storing a person's mind takes 10 minutes of uninterrupted
      use; any interruption scrambles the pattern and ruins the neurocam. This
      process does not harm the target. An unwilling subject can attempt a DC 20
      Will saving throw to resist a neurocam; if the subject is successful, the
      neurocam's contents are scrambled and the device is ruined.</p><p>A
      neurocam can store only one personality. Once used, it cannot store
      another even after the contents are uploaded elsewhere. A personality
      stored in a neurocam is effectively put into stasis-the mind does not age,
      nor does it gain new experiences or knowledge. It's cut off from the
      world, and though it experiences strange dreams, it isn't aware of the
      passage of time. If the neurocam is destroyed, the stored personality
      vanishes; however, loss of power does not harm a stored
      personality.</p><p>A stored personality can be uploaded only once. It can
      be uploaded into a blank clone in a clonepod, as detailed on page 42.
      Additional processes to upload a stored personality into a robot or an AI
      core exist but are complex and often drive the stored personality
      insane.</p><h3>Construction</h3><p><strong>Craft</strong> DC 28;
      <strong>Cost</strong> 18,000
      gp</p><p>@UUID[Compendium.pf1.feats.Item.u9wRB7bsYgX0jCdk]{Craft
      Technological Item}, cybernetics lab</p>
  price: 36000
  slot: head
  sources:
    - id: PZO9272
      pages: '50'
  subType: other
  uses:
    per: single
  weight:
    value: 2
type: equipment

